Subject: Re: [v6ops] PCP server in draft-ietf-v6ops-6204bis

From: Tim Chown <[email-masked]>
Date: Mon, 12 Mar 2012 21:52:48 +0000

On 21 Feb 2012, at 17:46, Hemant Singh (shemant) wrote:
> 
> The other reason is that the LAN behavior of a CPE router is under the
> homenet WG charter for over one year back.  Rfc6204bis stays away from
> any new LAN behavior for the CPE router.

Well, at present the homenet architecture text states that transparent,
end-to-end communications to/from the subnet should be supported, but
at the same time that the default border policy is "Simple Security" with
support for a hole-punching signalling protocol to accompany that.  It also
states that a "transparent" mode should be configurable at the border.

Tim